.what-we-do * {
line-height:unset
}
.what-we-do .links-wrapper{
  display: flex;
  flex-flow:wrap;
  gap:40px;
  
}
.what-we-do .links-wrapper .feature-box {
  max-width:calc(50% - 20px);
  flex-flow:column;
  gap:40px;
  min-width:200px
}
.what-we-do .feature-box {
  display:flex;
  font-size:clamp(16px,2vw,22px);
  line-height:normal;
}
.feature-box img {max-width:100%;height:auto;width:100%;}

.what-we-do h4{ 
  font-size:clamp(28px,3cw,35px);
  font-weight:bold;
  text-align: center;
  line-height:normal;
  min-height:80px;
}
.contact-form{
  text-align:center;
  margin:0px auto 40px auto;
}
.contact-form h2 {
  margin:0px!important;
  padding:20px;
  
}
.contact-form .container{ 
  margin:0 auto;
    text-align:center;
  
}
.contact-form .text-color-dark{
  color:#54b047!important;;
  font-weight:600
}
.form-wrapper {
  width:320px;
  text-align:center;
  margin:0 auto;
}
.form-wrapper input, .form-wrapper textarea {
   border:2px solid;
  padding:5px 8px;
  font-size:18px;
}
.form-wrapper .submit-button {
  font-family:Inter;
  font-style:normal;
  border:2px solid #54b047;
  font-size:18px;
  padding:5px 25px;
  margin:0px auto;
  display:inline-block;
  vertical-align:center;
  font-weight:normal;
  letter-spacing:normal;
  background:#fff;
  margin:20px auto 0px;
  cursor:pointer;
}
.submit-button:hover {
  background:#54B047;
  color:#fff;
}
@media (max-width:580px) {
  .what-we-do h4{
     min-height:unset;

  }
  .what-we-do .links-wrapper .feature-box {
    min-width:280px;
    margin:0 auto!important;
    padding:0px!important;
  }
  .what-we-do .links-wrapper .feature-box {
  }
}


.home-first-section {
  font-family: "Beloved-Script","Brush Script MT", "Lucida Handwriting", cursive;
  margin:0px;
  background:url(/images/belowhero-background.jpg) top center;
  background-size:cover;
  width:100%;
  border-bottom:3px solid;
  box-shadow:-5px 0px 20px #000;
  z-index:5;
  position:relative;
}

.home-first-section h2 {
  line-height:1.4;
  padding:20px 0px 5px 0px;
  font-size:clamp(40px,5vw,70px);
  text-align:left;
  margin-left:-20px;
  margin-right:-20px;
  font-weight:normal!important;;
  text-align:center;
}

@media(max-width:400px) {
  .home-first-section h2 {
    
  }
}
.home-first-section .cta-button-wrapper{
  top:-5px;
  position:relative;
}
.home-first-section .cta-button-wrapper {
  display: inline-block;

}
.good-deed {
  font-family:inter;font-size:65%;text-transform:uppercase;
  letter-spacing:normal;
  white-space:nowrap
}

.who-we-are {
  background:url(/images/who-we-are-background.jpg);
  background-size:cover;
  padding-bottom:50px;
  font-weight:600;
  z-index:4
}
.who-we-are p {
  font-size:clamp(16px, 3vw,22px);
}
.what-we-do,
.who-we-are {
  border-bottom:3px solid;
  box-shadow:-5px 0px 20px #000;
  position: relative;
}
html section.section-tertiary.what-we-do {
  background-color:#fff!important;
  background:url(/images/what-we-do-background.jpg) bottom right no-repeat;
  background-size:contain;
}
.who-we-are .embed-youtube {
  margin-bottom:20px!important;
}
.who-we-are h2 {
  color:#54B047;
  font-weight:bold;
  padding:50px 0px 10px;
  
}
.who-we-are h3 {
  color:#54B047;
  font-weight:bold;
  padding:0px 20px 0px;
  margin:0;
  text-align:left
}
.who-we-are p {
 text-align:left;
  line-height:1.4;
  padding:20px 20px
}

.what-we-do h2 {
  color:#54B047!important;
  font-weight:bold;
  padding:0px 0px 30px;
}

.testimonials h2 {
  color:#54B047!important;
  font-weight:bold;
}
.testimonials-cta-wrapper {
   margin:30px 0px 40px
}
#testimonialSlider {
  position: relative;
  overflow: visible;
  min-height: unset!important;;
}
.testimonials .slide{
  display:flex;
  flex-flow:wrap;
  gap:20px;
  justify-content: stretch;
  
}

.testimonials .slide .testimonial{
  min-width:280px;
  width:32%;
  flex-grow:4;
    display: inline-block
}


bodyOFF:before {
  content:'';
  width:100vw;
  height:100%;
  border:2px solid red;
  position:absolute;
  left:0;
  right:0;
  /*! background:red url(/images/RGF-homepagecomp-April22.webp) top center no-repeat; */
  z-index:99;
  opacity:.1
}

.cta-button {
  font-family:Inter;
  font-style:normal;
  border:2px solid;
  font-size:18px;
  padding:5px 25px;
  margin-bottom:0px;
  display:inline-block;
  vertical-align:center;
  margin:0 40px;
  font-weight:bold;
  letter-spacing:normal;
}


@media (min-width: 992px) {
  #header .header-nav.header-nav-stripe nav > ul > li:hover > a {
    background-color: transparent;
  }
}
@media(max-width:760px) {
.slider {
  min-height:380px!important;
  height:380px!important;
  }
  .tp-fullwidth-forcer{
    min-height:380px!important;
    height:380px!important;
  }
  .tp-parallax-wrap{
    top:0!important;
  }
  h1.tp-caption {
    margin-top:80px!important;;
    border:0px solid gold!important;
  }
  
}


html.sticky-header-active #header.header-semi-transparent-light .header-body:before {
  border-bottom:0px solid #f1f1f1;
  opacity:0.9
}
@media (min-width: 1200px) {
  #header .header-nav.header-nav-stripe nav > ul > li > a {
    color: #fff;
  }
}
 #header .header-nav-main nav > ul > li > a {
   padding-right:35px!important;
 }
/*arrows*/

#header .header-nav-main nav > ul > li > a.dropdown-toggle:after {
    position:absolute;
    font-family:FontAwesome;
    content:"\25BE";
    font-size:clamp(15px, 2.5vw, 39px);
    top:8px;
    right:0px;
    margin-top:0px;
}
.header-narrow .header-nav-main nav > ul > li > a.dropdown-toggle:after {
  display:none
}
.rev_slider_wrapper {
  position: relative;
  z-index: 9;
}
.button-get-started{
  border:1px solid;
  color:#fff!important;;
  padding:12px 30px;
  text-transform:uppercase;
  font-size:28px;
  font-size:clamp(18px,2vw,28px);
  font-weight:normal;
}
.button-get-started {
background:rgb(255,255,255,.15)
}


#header .container {
  width: inherit;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

.rev_slider .caption,
.rev_slider .tp-caption {
  line-height:1.15!important
}


.sticky-header-active .container > .header-row {
     transition:padding .05s
}
.container > .header-row {
  max-width:1920px;
  margin:0 auto;
  display:flex!important;
  box-sizing: border-box;
  transition:padding .05s;
  padding:52px 0vw;
  padding: clamp(10px, 1.2vw, 30px) 0px;
  gap:0px 15px;
  align-items:center;
  
  margin-left:0;
  justify-content: space-between
}
@media (max-width:540px) {
  .container > .header-row {
    max-width:100vw;
  }
}

.sticky-header-active .container > .header-row {
  padding:0px 0vw;
  margin:-26px 0px 
}

.container > .header-row .header-column{
  position:relative;
  
}
.container > .header-row .header-column:first-of-type {
  position:relative;
  margin-right:0px;

}
.sticky-header-active .container > .header-row .header-column:first-of-type {
  position:relative;
}
 .container > .header-row .header-column:last-of-type {
  position:relative;
  text-align:right;
  margin-right:30px;
  9min-width:calc(100% - 60px);
  9border:5px solid gold!important;
}

.container > .header-row .header-column:first-of-type:before {
  content:'';
  top:50%;
  left:0;
  height:21%;
  background:#fff;
  width:100%;
  position:absolute;
  margin-top:-4px;
  transform:translateY(-50%);
}
#header .nav {display:flex}

@media (max-width: 1199px) {
  .header-nav-main {
    position:absolute;
    top:60px;
    right:-15px;
  }
 #header .nav {
    display:flex;flex-flow:wrap;
    width:240px;
   
  }
 #header .nav li{
    text-align:left;
    display:flex;flex-flow:wrap;
    width:320px;
   }
  
.container > .header-row {
      padding:1vw 0vw;
  }

}





.sticky-header-active .nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  9background: rgba(255, 255, 255, 0.5);
}
.sticky-header-active {
  #header .header-container {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#464d65+0,1a1f33+100&1+0,1+21,0.7+89,0+100 */
background: linear-gradient(to bottom,  rgba(70,77,101,1) 0%,rgba(61,67,91,1) 21%,rgba(31,36,57,0.7) 89%,rgba(26,31,51,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#030b18+0,216f72+50,216f72+51,ffffff+100 */
background: linear-gradient(170deg,  rgba(23, 30, 48,1) 34%,rgba(23,30,48,.8) 55%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   }
 }

.section:first-of-type.section {
  background:transparent!important;
  border-top:0px solid #f1f1f1;
  margin:40px 0;
  padding:30px 0;
  offbackground: linear-gradient(to bottom,  rgba(70,77,101,1) 0%,rgba(61,67,91,1) 21%,rgba(31,36,57,0.5) 95%,rgba(26,31,51,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#030b18+0,216f72+50,216f72+51,ffffff+100 */
  background: linear-gradient(170deg,  rgba(23, 30, 48,1) 34%,rgba(23,30,48,.8) 55%,rgba(255,255,255,0) 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
text-align:right;
}
.section:first-of-type.section h1{
  color:#fff!important;
}
.sticky-header-active .section.section h1 {
    padding-top:0px;
    margin-bottom:0px;
   padding-bottom:0px;
   position:relative;
   color:rgb(255,255,255,1)!important;
   z-index:9999;
   display: inline-block

}



.sticky-header-active .container > .header-row .header-column:first-of-type:before {
  content:'';
  top:50%;
  left:0;
  height:18px;
  background:#fff;
  width:100%;
  position:absolute;
}


.tp-caption {
  text-align:left !important;
  margin-top:50px;
  font-size:clamp(18px,2.6vw,40px)!important;;
  
}
.slideTitle {
 font-size:125%;
 display:block;
 margin-bottom:50px;
}



#footer .col-md-6 {
  visibility:hidden
}
@media (max-width: 991px) {
  #sidebar {
    display:none !important
  }
}
@media (max-width: 991px) {
  .sidebar {
    display:none !important
  }
}
.btn-xl {
  background-color:steelblue !important;
  border-color:steelblue steelblue #464d65 !important;
  padding:15px 25px;
  font-size:25px;
  font-weight:600;
  color:#fff
}
.btn.btn-xl {
  font-size:1.5rem
}
.btn-xl:hover {
  background-color:#464d65 !important;
  border-color:#464d65 !important;
  color:#fff
}
.btn-xl2 {
  background-color:#464d65 !important;
  border-color:#464d65 !important;
  padding:15px 25px;
  font-size:18px;
  font-weight:600;
  color:#fff
}
.btn.btn-xl2 {
  font-size:1.2rem
}
.btn-xl2:hover {
  background-color:steelblue steelblue !important;
  border-color:steelblue steelblue !important;
  color:#fff
}
#mc_embed_signup input#mce-EMAIL {
  border:1px solid #ABB0B2 !important
}



.list.list-ordened.list-ordened-style-3 li:before {
  border-radius:100%;
  border-style:solid;
  border-width:1px;
  min-width:46px;
  padding:11px;
  text-align:center;
  min-height:46px;
  font-size:30px
}
.list.list-ordened.list-ordened-style-3 li {
  padding-left:62px
}
.list li {
  margin-bottom:23px
}
.list.list-ordened.list-ordened-style-3 li:before {
  background-color:#54b047
}
.process .process-step:hover .process-step-circle {
  background-color:#54b047
}
.process .process-step-circle {
  border:2px solid #54b047
}
.rev_slider li.slide-overlay .slotholder:after {
  opacity:0
}
html .text-color-primary {
  text-align:right
}
.tablebordertop {
  border-top:solid 2px
}
.redtext {
  color:red
}
.square1 {
  height:20px;
  width:50px;
  background-color:#ff6600
}
.square2 {
  height:20px;
  width:50px;
  background-color:#FFCE56
}
.square3 {
  height:20px;
  width:50px;
  background-color:#464d65
}
.square4 {
  height:20px;
  width:50px;
  background-color:#54b047
}
.nav > li.active {
  border-left:0 !important;
  /*! background-color:#464d65 */
}
.call-to-action .call-to-action-content {
  margin:auto
}
@media only screen and (max-width:400px) {
  .bthome {
    display:none
  }
}
.row {
  margin-right:5px;
  margin-left:5px
}
@media (min-width: 992px) {
  #header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
    color:#fff
  }
}


@media (min-width: 1200px) {
  #header .header-nav-main.header-nav-main-square {
    margin-bottom:-15px
  }
  #header .header-nav-main {
    float:none;
    min-height:45px
  }
}



#header.header-narrow .header-nav-main {
  margin-bottom:0;
}
#header .header-body {
  border-top:0 solid #EDEDED;
  border-bottom:0 solid transparent;
  padding:0
}
#mc_embed_signup input#mce-EMAIL {
  width:325px !important
}
#mc_embed_signup input#mc-embedded-subscribe,
#mc_embed_signup input#mc-embedded-subscribe:focus {
  line-height:32px;
  padding:0 30px 15px;
  background:#454e65 !important
}
.testimonial.testimonial-style-3 blockquote {
  background:#fff!important
}
.sidebar .sticky-active {
  padding-bottom:40px
}
.card-img,
.card-img-top {
  border-top-left-radius:calc(0.25rem - 1px);
  border-top-right-radius:calc(0.25rem - 1px)
}
.card-img,
.card-img-bottom,
.card-img-top {
  width:100%
}
.pb-4 {
  padding-bottom:1.5rem!important
}
.card-body {
  padding:2rem;
  position:relative;
  z-index:1
}
.blog-title {
  color:#454e65 !important;
  line-height:32px!important;
  font-size:24px;
  padding-top:20px
}
.blog-title a {
  color:#454e65 !important;
  font-size:24px !important;
  line-height:30px !important;
  padding-top:20px
}
.blog-title a:hover {
  color:#57AF47 !important
}


